EcoWatch for Symbian - Feature #55

Fetch the list of issues from StreetJournal
12/18/2011 12:02 AM - Anekcanap BopoawH

Status: Closed Start date: 12/26/2011
Priority: Normal Due date:

Assignee: AnekcaHnop BopoauH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.4.0 Spent time: 3.75 hours
Description

Take into account internet connection properties and zoom factor

History

#1 - 12/18/2011 12:06 AM - AnekcaHaop BopoauH
- Start date changed from 12/18/2011 to 12/26/2011

#2 - 02/13/2012 06:46 AM - AnekcaHaop BopoauH
- Status changed from New to Closed

- % Done changed from 0 to 100
